## golang-github-jesseduffield-kill 0.0~git20250101.e216ddb

=== debian/changelog ===
golang-github-jesseduffield-kill (0.0~git20250101.e216ddb-2) unstable; urgency=medium

  * Team upload.
  * source-only upload

 -- Samuel Henrique <samueloph@debian.org>  Wed, 09 Apr 2025 08:37:33 +0100

golang-github-jesseduffield-kill (0.0~git20250101.e216ddb-1) unstable; urgency=medium

  * Initial release (Closes: #1099782)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 08 Mar 2025 09:01:37 +0800
