=== debian/control ===
Source: golang-github-jesseduffield-kill
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-kill
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-kill.git
Homepage: https://github.com/jesseduffield/kill
XS-Go-Import-Path: github.com/jesseduffield/kill

Package: golang-github-jesseduffield-kill-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: simple package for killing processes (library)
 Go package for killing processes across different platforms. Handles killing
 children of processes as well as the process itself.
